### Enumeration

# ICalGLib ParameterValue

#### Declaration

    enum ICalGLib.ParameterValue

#### Description

No description available.

#### Members

`I_CAL_VALUE_X`

  No description available.

  - Value: `21600`
  - Available since: 4.0
`I_CAL_VALUE_BINARY`

  No description available.

  - Value: `21601`
  - Available since: 4.0
`I_CAL_VALUE_BOOLEAN`

  No description available.

  - Value: `21602`
  - Available since: 4.0
`I_CAL_VALUE_DATE`

  No description available.

  - Value: `21603`
  - Available since: 4.0
`I_CAL_VALUE_DURATION`

  No description available.

  - Value: `21604`
  - Available since: 4.0
`I_CAL_VALUE_FLOAT`

  No description available.

  - Value: `21605`
  - Available since: 4.0
`I_CAL_VALUE_INTEGER`

  No description available.

  - Value: `21606`
  - Available since: 4.0
`I_CAL_VALUE_PERIOD`

  No description available.

  - Value: `21607`
  - Available since: 4.0
`I_CAL_VALUE_RECUR`

  No description available.

  - Value: `21608`
  - Available since: 4.0
`I_CAL_VALUE_TEXT`

  No description available.

  - Value: `21609`
  - Available since: 4.0
`I_CAL_VALUE_URI`

  No description available.

  - Value: `21610`
  - Available since: 4.0
`I_CAL_VALUE_ERROR`

  No description available.

  - Value: `21611`
  - Available since: 4.0
`I_CAL_VALUE_DATETIME`

  No description available.

  - Value: `21612`
  - Available since: 4.0
`I_CAL_VALUE_UTCOFFSET`

  No description available.

  - Value: `21613`
  - Available since: 4.0
`I_CAL_VALUE_CALADDRESS`

  No description available.

  - Value: `21614`
  - Available since: 4.0
`I_CAL_VALUE_UID`

  No description available.

  - Value: `21615`
  - Available since: 4.0
`I_CAL_VALUE_XMLREFERENCE`

  No description available.

  - Value: `21616`
  - Available since: 4.0
`I_CAL_VALUE_NONE`

  No description available.

  - Value: `21699`
  - Available since: 4.0